Subject: Trainer Candidate - Harshi Garg
From: Harshi Garg <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Jan 2021 08:36:47 -0500

| | Tech Support Test

Name | Harshi Garg
E-mail | [email-masked]
Phone Number | (000) 9410062647
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosys | Senior system Engineer | 01-0702020 | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | In training I have 2 years of experience. I have worked with US and UK clients and can communicate in English well. I can read, write and speak English in a very good manner and can communicate fluently. Has an experience with mass people communication e.g. 200 people of webinar.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In a training many of the times there are situations when the trainer or counselor becomes speechless in front of customer over phone. It is because the customer doesn't hear or listen to the trainer carefully.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is something which takes care of his customer and attends their problem on time whereas in the great customer service the trainer talks to his customer on the daily basis and updates them over the new technology time by time. He also develops a good relations with them.
What according to you makes you a good candidate for this position? | For this position a good candidate is someone who can does his responsibility on time and can take the challenges whenever comes. Like in pandemic situations many of us faced the digital challenges but we covered them as well. Since we don't scare from any kind of difficulties.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |